summaryrefslogtreecommitdiff
path: root/chroot.sh
diff options
context:
space:
mode:
Diffstat (limited to 'chroot.sh')
-rwxr-xr-xchroot.sh5
1 files changed, 1 insertions, 4 deletions
diff --git a/chroot.sh b/chroot.sh
index 76db488..3bdc9b3 100755
--- a/chroot.sh
+++ b/chroot.sh
@@ -1,9 +1,6 @@
#!/bin/sh
-. ./config-DEFAULTS || exit 1
-. ./config-HOST || exit 1
-. ./config-TARGET || exit 1
-. ./config-MANDATED || exit 1
+. ./common-settings || exit 1
if [ "$1" = "temp" ]; then
shift